petsc-3.4.2 2013-07-02

# TSARKIMEXSetType

Set the type of ARK IMEX scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXSetType(TS ts,TSARKIMEXType arktype)

Logically collective

### Input Parameter

| ts | - timestepping context
| arktype | - type of ARK-IMEX scheme

### See Also

TSARKIMEXGetType(), TSARKIMEX, TSARKIMEX2D, TSARKIMEX2E, TSARKIMEXPRSSP2, TSARKIMEX3, TSARKIMEXBPR3, TSARKIMEXARS443, TSARKIMEX4, TSARKIMEX5

Level:intermediate
Location:src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages